﻿#featured_product {
	text-align: center;
	width: 300px;
}

#featured_product #product_name {
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
}

#featured_product #product_image {
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

#featured_product img {
	border: 0;
	padding: 0;
}

#featured_product img.product_image {
	height: 200px;
}

#featured_product #product_size {
	margin-top: 5px;
	display: block;
}

#featured_product .product_size {
	font-weight: bold;
}

#featured_product #product_price {
	display: inline;
	margin-bottom: 10px;
}

#featured_product .product_price {
	font-weight: bold;
}

#featured_product .product_price_regular {
	font-weight: normal;
	margin-left: 5px;
}

#featured_product .product_price_sale {
	font-weight: bold;
	color: red;
	margin-left: 5px;
}

#featured_product #product_button {
	margin-top: 5px;
	margin-bottom: 5px;
}

#category_description .name {
	font-size: 18px;
	font-weight: bold;
}

#variant_display {
	margin-top: 5px;
	width: 475px;
}

#variant_display table {
	text-align: left;
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
}

#variant_display table {
	padding: 0;
	margin: 0;
}

#variant_display td {
	vertical-align: middle;
	padding-right: 3px;
	line-height: 18px;
}

#variant_display td.variant_column_size {
	vertical-align: middle;
	white-space: nowrap;
	width: 180px;
	padding-right: 5px;
}

#variant_display #variant_size {
	font-size: 12px;
	margin-left: 0px;
	font-weight: bold;
}

#variant_display #variant_price_unit {
	font-size: 11px;
	font-weight: bold;
	margin-left: 9px;
	color: #CB1D2C;
	white-space: nowrap;
}

#variant_display .variant_savings {
	font-size: 11px;
	font-weight: bold;
	color: #cb1d4f;
	white-space: nowrap;
}

#variant_display .variant_sale {
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
	color: red;
}

#variant_display td.variant_column_price {
	vertical-align: middle;
	text-align: right;
}

#variant_display #variant_price {
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	padding-right: 5px;
}

#variant_display #variant_price_regular {
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
}

#variant_display #variant_price_sale {
	font-size: 12px;
	font-weight: bold;
	color: red;
}

#variant_display input.qty {
	width: 25px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#variant_display td.variant_column_qty {
	vertical-align: middle;
}

#variant_display td.variant_column_button {
	vertical-align: middle;
	padding-left: 5px;
}

#variant_display input.button,
#variant_display img.button {
	margin-bottom: 3px;
}

#category_product_list {
	text-align: left;
	font-size: 12px;
}

#category_product_list tr {
	vertical-align: middle;
}

#category_product_list td.column_left {
	padding-right: 10px;
}

#category_product_list p {
	margin-top: 0px;
}

#category_product_list td.product_image {
	vertical-align: middle;
}

#category_product_list .more_info {
	font-size: 10px;
	margin-left: 3px;
	white-space: nowrap;
}

#category_product_list #product_image {
	text-align: center;
	vertical-align: middle;
	width: 220px;
	padding-right: 10px;
}

#category_product_list #product_image img.product_image {
	vertical-align: middle;
	text-align: center;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}

#category_product_list td.product_variant {
	vertical-align: middle;
	display: table-cell;
	padding-left: 15px;
}

#category_product_list #product_description {
	margin-top: 5px;
	padding-bottom: 5px;
}

#category_product_list #empty_row {
	border-top: solid 1px #ccc;
	margin-top: 10px;
	height: 10px;
	width: 100%;
}

#category_product_list h1.product_name {
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	font-size: 18px;
	color: #cb1d4f;
}

#category_product_list h1.product_name a {
	color: #cb1d4f;
}

#category_product_list h2.product_tagline {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	color: #4f4e3f;
	font-weight: normal;
	font-size: 13px;
}

#category_product_list .product_name {
}

#category_product_list .product_name_current {
}

#category_product_list #variant_display {
	margin-top: 0px;
}

#category_product_list #variant_display #variant_size {
	width: 200px;
}

#category_product_list #compact {
	font-size: 13px;
	padding-bottom: 0px;
}

#category_product_list #compact .product_name,
#category_product_list #compact .product_name_active {
	font-size: 0.95em;
}

#category_product_list #compact a.product_name,
#category_product_list #compact a.product_name_active {
	line-height: 18px;
	padding-left: 10px;
}

#category_product_list #compact .category_name {
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 2px;
	color: #000000;
	font-size: 14px;
}

#category_product_list #compact .category_name_active a {
	font-weight: bold;
	color: #990000;
}

#category_product_list #compact .product_name,
#category_product_list #compact li.product_name {
}

#category_product_list #compact .product_name_active,
#category_product_list #compact li.product_name_active {
	color: #990000;
	font-weight: bold;
}

#cart_item_list {
	display: block;
	width: 100%;
}

#cart_item_list th.column_size,
#cart_item_list th.column_qty,
#cart_item_list th.column_price {
	padding-bottom: 10px;
}


#cart_item_list th.column_size,
#cart_item_list td.column_size {
	width: 425px;
	text-align: left;
	vertical-align: middle;
}

#cart_item_list th.column_qty {
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

#cart_item_list td.column_qty {
	width: 50px;
	text-align: center;
	vertical-align: middle;
}

#cart_item_list th.column_price {
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

#cart_item_list td.column_price {
	width: 50px;
	text-align: right;
	vertical-align: middle;
}

#cart_item_list td.column_button {
	vertical-align: middle;
	font-size: 9px;
	padding-left: 10px;
	padding-right: 10px;
}

#cart_item_list td.column_buttons {
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
}

#cart_item_list td.column_empty {
	text-align: center;
	vertical-align: middle;
	width: 650px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#cart_item_list img.btn,
#cart_item_list input.btn {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

#product_detail {
}

#product_detail p {
	text-align: left;
	margin-top: 7px;
	margin-bottom: 7px;
}

#product_detail td {
	vertical-align: top;
}

#product_detail td.column_left {
	padding-right: 10px;
}

#product_detail td.column_right {
}

#product_detail #product_name {
}

#product_detail #product_name h1 {
	font-size: 20px;
	color: #7b3900;
}

#product_detail #product_tagline {
	margin-bottom: 10px;
	font-size: 13px;
}

#product_detail #product_tagline p {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0;
	font-size: 13px;
}

#product_detail #product_image {
	text-align: center;
	width: 220px;
}

#product_detail #product_image img {
	text-align: center;
	margin-top: 10px;
}

#product_detail #product_icons {
	text-align: center;
	margin-top: 10px;
}

#product_detail #product_description_short,
#product_detail #product_description_long {
	margin-top: 10px;
	margin-bottom: 10px;
}

#product_detail #product_description_short li,
#product_detail #product_description_long li {
	margin-left: 15px;
}

#product_detail #product_ingredients {
}

#product_detail #product_ingredients .header {
	font-weight: bold;
}

#product_detail #product_nutrition {
	margin-top: 20px;
}

#product_detail #product_nutrition img {
}

#product_detail #product_variant_container {
	background-color: #ffffcc;
	border: solid 1px #d5d7b5;
	padding: 0px 5px 10px 10px;
}

#product_detail #product_variant_container h1 {
	margin: 0;
	padding: 0;
	margin-top: 5px;
}

#product_detail #variant_display {
	width: 380px;
}

#product_detail #variant_display #variant_size {
	width: 280px;
}

#category_detail p {
	margin-bottom: 20px;
}

#category_detail #category_description {
	margin-top: 10px;
	margin-bottom: 10px;
}

#category_detail #category_product_list {
	width: 620px;
}

#category_detail #category_product_list #variant_display {
	width: 410px;
}

#category_detail #category_product_list #variant_display td.variant_column_size {
	width: 150px;
}

#recurring_delivery {
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
}